body {
	font-family: Open Sans, sans-serif;
	font-size: 14px;
	position: relative;
	color: #000;
	overflow-x: hidden;
	min-width: 320px;
}

.body_overflow {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	overflow: hidden;
}

a, a:hover, a:focus {
	outline: none;
}

a, a:hover {
	transition: color .25s ease;
}

.block {
	padding-top: 70px;
	padding-bottom: 70px;
}

.dark_block {
	background-color: #000;
	color: #e2e8dd;
}

.light_grey_block {
	background-color: #f7f7f7;
}

.dark_grey_block {
	background-color: #ececec;
}

.white_block {
	background-color: #fff;
}

.rounded_block {
	border-radius: 11px;
	overflow: hidden;
}

.text_up {
	text-transform: uppercase;
}

.text_capitalize {
	text-transform: capitalize;
}

.text_left {
	text-align: left;
}

.text_right {
	text-align: right;
}

.text_center {
	text-align: center;
}

.text_semi_bold {
	font-weight: 600;
}

.text_bold {
	font-weight: 700;
}

.text_extra_bold {
	font-weight: 900;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

.underline {
	display: inline-block;
	position: relative;
}

.underline:after {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 1px;
	bottom: 0;
	left: 0;
	transform: scaleX(0);
	transform-origin: 0 0;
	opacity: 0;
	visibility: hidden;
}

.underline:hover:after {
	transform: scaleX(1);
	opacity: 1;
	visibility: visible;
}

.underline:after,
.underline:hover:after {
	transition: transform .25s ease, opacity .25s ease, visibility .25s ease;
}

button {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.btn {
	position: relative;
	border-radius: 7px;
	border: 0;
	overflow: hidden;
}

.btn:hover {
	cursor: pointer;
}

.btn,
.btn:hover {
	transition: color .25s ease, background-color .25s ease, border-color .25s ease, text-shadow .25s ease;
}

input,
select {
	-moz-appearance: none;
	-webkit-appearance: none;
}

h1 {
	font-size: 3em;
}

h2 {
	font-size: 2.75em;
}

h3 {
	font-size: 2.50em;
}

h4 {
	font-size: 1.2em;
}

.roof {
	background-color: #000;
	color: #e2e8dd;
	position: fixed;
	width: 100%;
	top: 0;
	left: 0;
	padding: 15px 0px;
	text-align: center;
	z-index: 10;
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}

.logo_holder {
	width: 55px;
	margin-left: auto;
	margin-right: auto;
}

.logo_holder a {
	display: block;
}

.logo_holder a img {
	width: 100%;
}

.pushme,
.menu_holder {
	position: absolute;
}

.pushme {
	left: 0;
	top: 14px;
}

.pushme a {
	display: block;
	font-weight: 700;
	font-size: 22px;
}

#page {
	padding-top: 85px;
	padding-bottom: 78px;
}

#footer {
	height: auto;
	min-height: 78px;
	margin-top: -78px;
}

.footer_line {
	font-size: 16px;
	padding: 30px 0px;
}

.slide_pic img {
	width: 100%;
}

.slide {
	position: relative;
	height: 100vh;
	overflow: hidden;
}

.slide:after {
	display: block;
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	background-color: rgba(0,0,0,.5);
}

.slide_content {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	z-index: 2;
	display: flex;
	align-items: center;
}

.slide_content .container {
	display: flex;
	justify-content: space-between;
}

.content_row {
	width: 100%;
	position: relative;
}

.content_row span {
	display: inline-block;
	color: #e2e8dd;
	font-size: 18px;
	text-transform: uppercase;
	padding-left: 65px;
}

.content_row img {
	position: absolute;
	width: 50px;
	top: -7px;
}

.content_row.first {
	transform: translateY(-100%);
}

.content_row.second {
	transform: translateY(50%);
}

.content_row.last {
	transform: translateY(200%);
}

.slogan {
	position: absolute;
	top: 200px;
	z-index: 3;
	width: 100%;
}

.slogan h1 {
	margin-top: 0;
	color: #e2e8dd;
	text-transform: uppercase;
	width: 70%;
	margin-left: auto;
	margin-right: auto;
}

.page_unit {
	padding-top: 100px;
	padding-bottom: 100px;
}

.unit_title h2 {
	margin-top: 0;
	margin-bottom: 30px;
	display: inline-block;
	padding-top: 30px;
	position: relative;
}


.unit_title h2:before {
	display: block;
	content: '';
	position: absolute;
	width: 150%;
	height: 3px;
	background-color: #000;
	top: 0;
	left: -25%;
}

.unit_title span {
	margin-top: 0;
	margin-bottom: 30px;
	display: inline-block;
	padding-top: 30px;
	position: relative;
	font-size:2.50em;
	font-weight: bold;
}

.unit_title span:before {
	display: block;
	content: '';
	position: absolute;
	width: 150%;
	height: 3px;
	background-color: #000;
	top: 0;
	left: -25%;
}

.unit_title h3 {
	margin-top: 0;
	margin-bottom: 60px;
	display: inline-block;
	padding-top: 30px;
	position: relative;

}

.unit_title h3:before {
	display: block;
	content: '';
	position: absolute;
	width: 150%;
	height: 3px;
	background-color: #e2e8dd;
	top: 70px;
	left: -25%;
}





.blue_section {
	background-color: #fff;
}

.slick-slide>div {
	height: auto;
}

body .full_container {
	width: 100%;
	padding-left: 50px;
	padding-right: 50px;
}

.about_us_section .inner_content>.container>.row {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
}

.page_unit .section_box_content h3 {
	margin-top: 0;
	margin-bottom: 15px;
}


.section_box_content {
	font-size: 16px;
	line-height: 22px;
	text-align: center;
}

.section_box_content p {
	margin-top: 0;
	margin-bottom: 15px;
	text-shadow: 0 0 0 #000;
}

.section_box_content p:last-of-type {
	margin-bottom: 0;
}

h1 {
	line-height: 1.5em;
}

h2, h3 {
	line-height: 1.0em;
}

.slider_section {
	background-color: #b7d1da;
}

.section_box_pic img {
	width: 100%;
}

.inner_content .container>.row {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	background-color: #5b686d;
}

.inner_content .container>.row>[class^="col-"] {
	display: -webkit-flex;
	display: -ms-flex;
	display: flex;
	-ms-align-items: center;
	align-items: center;
}

.section_box_pic {
	width: 100%;
	overflow: hidden;
}

.section_box {
	padding: 50px 15px;
}

.inner_content:nth-child(even) .container>.row>[class^="col-"]:nth-child(odd),
.inner_content:nth-child(odd) .container>.row>[class^="col-"]:nth-child(even) {
	position: relative;
}

.about_us_section .inner_content:nth-child(even) .container>.row>[class^="col-"]:nth-child(odd):before,
.about_us_section .inner_content:nth-child(even) .container>.row>[class^="col-"]:nth-child(odd):after,
.about_us_section .inner_content:nth-child(odd) .container>.row>[class^="col-"]:nth-child(even):before,
.about_us_section .inner_content:nth-child(odd) .container>.row>[class^="col-"]:nth-child(even):after {
	display: block;
	content: '';
	position: absolute;
	width: 50%;
	height: 3px;
	background-color: #e2e8dd;
}

.about_us_section .inner_content:nth-child(even) .container>.row>[class^="col-"]:nth-child(odd):before {
	top: 15px;
	right: 15px;
}

.about_us_section .inner_content:nth-child(even) .container>.row>[class^="col-"]:nth-child(odd):after {
	bottom: 15px;
	left: 15px;
}

.about_us_section .inner_content:nth-child(odd) .container>.row>[class^="col-"]:nth-child(even):before {
	top: 15px;
	left: 15px;
}

.about_us_section .inner_content:nth-child(odd) .container>.row>[class^="col-"]:nth-child(even):after {
	bottom: 15px;
	right: 15px;
}

.light_blue_section {
	background-color: #5b686d;
}

.works_section .inner_content .container>.row {
	background-color: #5b686d;
}

.works_section .section_box {
	width: 100%;
}

.works_section .section_box_content h3 {
	color: #e2e8dd;
	display: inline-block;
	text-align: center;
	position: relative;
	margin-top: 0;
	margin-bottom: 50px;
	padding-top: 15px;
	padding-bottom: 15px;

}

.works_section .section_box_content h3:after,
.works_section .section_box_content h3:before {
	display: block;
	content: '';
	position: absolute;
	width: 50%;
	left: 25%;
	height: 3px;
	background-color: #e2e8dd;
}

.works_section .section_box_content h3:after {
	top: 0;
}

.works_section .section_box_content h3:before {
	bottom: 0;
}




.works_section .section_box_content p {
	color: #e2e8dd;
	display: inline-block;
	text-align: center;
	position: relative;
	margin-top: 0;
	margin-bottom: 50px;
	padding-top: 15px;
	padding-bottom: 15px;
	font-size: 2.0em;
	font-weight: bold;
	line-height: 1.0em;
}

.works_section .section_box_content p:after,
.works_section .section_box_content p:before {
	display: block;
	content: '';
	position: absolute;
	width: 50%;
	left: 25%;
	height: 3px;
	background-color: #e2e8dd;
}

.works_section .section_box_content p:after {
	top: 0;
}

.works_section .section_box_content p:before {
	bottom: 0;
}


.section_table_row {
	color: #e2e8dd;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px dashed #e2e8dd;
	padding-bottom: 5px;
	margin-bottom: 15px;
}

.section_table_row:last-of-type {
	margin-bottom: 0;
	border-bottom: 0;
}

.advance_wrapper {
	padding: 30px;
	/* background-color: #94bfbe; */
	box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	margin-bottom: 30px;
	min-height: 448px;
}

.advance_wrapper_pic {
	width: 200px;
	height: 200px;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 300px;
	border: 3px solid #000;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}

.advance_wrapper_pic img {
	width: 60%;
}

.advance_wrapper_title h4 {
	display: inline-block;
	position: relative;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
}

.advance_wrapper_title h4:after {
	display: block;
	content: '';
	position: absolute;
	width: 50%;
	left: 25%;
	height: 3px;
	background-color: #000;
	bottom: 0;
}



.advance_wrapper_title span {
	display: inline-block;
	position: relative;
	margin-top: 0;
	margin-bottom: 15px;
	padding-bottom: 15px;
	font-size: 1.0em;
	font-weight: bold
}

.advance_wrapper_title span:after {
	display: block;
	content: '';
	position: absolute;
	width: 50%;
	left: 25%;
	height: 3px;
	background-color: #000;
	bottom: 0;
}


.advance_wrapper_text {
	line-height: 18px;
}

.advance_wrapper_text p {
	margin-top: 0;
	margin-bottom: 15px;
}

.advance_wrapper_text p:last-of-type {
	margin-bottom: 0;
}

.section_table_row span {
	display: inline-block;
}

.section_table_row span:nth-child(odd) {
	text-align: left;
	padding-right: 15px;
	width: 60%;
}

.section_table_row span:nth-child(even) {
	text-align: right;
}

.page_unit .section_box_content {
	color: #e2e8dd
}

.whitee {
	color:#e2e8dd
	
}
.leftt{
	text-align:left;
}
ul{ text-align:left;}
li{ text-align:left;}